/*
Theme Name: TFY
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.7.1488778317
Updated: 2017-03-06 05:31:57

*/

body, button, input, select, textarea {
    font-family: lato, sans-serif;
}
.post-navigation .post-title {
    font-family: lato, sans-serif;
}
.entry-header {
    display: none;
}
.page-title {
    font-family: lato, sans-serif;
}
.comments-title, .comment-reply-title {
    font-family: lato, sans-serif;
}
.site-info {
    display: none;
}
.site {
    max-width: 100%;
}
body::before {
    width: calc(50% - 600px);
}
article {
    margin: 0 !important;
    padding: 0 !important;
}

.main-navigation{
    margin:0 20% 10%;
}

.social-navigation{
    margin: 0 20% 10%;
}

.entry-content {
    padding: 0;
}

.elementor-element-sejgwk3 .plan-price-shape{
	width:100%;
	height: auto;
}

.sidebar {
    background-color: white;
    max-width: 100%;
}
.site-content {
    margin-left: 0;
}
.site-main {
    padding: 0;
}

.widget_text {
    hyphens:manual;
    padding:0 15%;
}

@media screen and (min-width: 38.75em) {
.sidebar {
    width: 100%;
    max-width: 100%;
}
.site-content {
    margin-left: 0;
}
}
@media screen and (min-width: 59.6875em) {
.sidebar {
    max-width: 19% !important;
}
.site-content {
    margin-left: 19%;
    width: 81%;
}
}

@media screen and (min-width: 101.750emem) {

}
